Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalPerson/FrmApprovalPerson.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalPerson/FrmApprovalPerson.designer.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalPerson/FrmApprovalPerson.designer.cs	(revision 83)
@@ -0,0 +1,844 @@
+﻿using ProcessManagement.Forms.CustomControls;
+
+namespace ProcessManagement.Forms.DataEntry
+{
+    partial class FrmApprovalPerson
+    {
+        /// <summary>
+        /// 必要なデザイナ変数です。
+        /// </summary>
+        private System.ComponentModel.IContainer components = null;
+
+        /// <summary>
+        /// 使用中のリソースをすべてクリーンアップします。
+        /// </summary>
+        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
+        protected override void Dispose(bool disposing)
+        {
+            if (disposing && (components != null))
+            {
+                components.Dispose();
+            }
+            base.Dispose(disposing);
+        }
+
+        #region Windows フォーム デザイナで生成されたコード
+
+        /// <summary>
+        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
+        /// コード エディタで変更しないでください。
+        /// </summary>
+        private void InitializeComponent()
+        {
+            this.components = new System.ComponentModel.Container();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
+            this.label1 = new System.Windows.Forms.Label();
+            this.btnEnd = new System.Windows.Forms.Button();
+            this.panel2 = new System.Windows.Forms.Panel();
+            this.dgvEntryData = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.Column01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column06 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column07 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.panel1 = new System.Windows.Forms.Panel();
+            this.lblLabel03 = new System.Windows.Forms.Label();
+            this.label2 = new System.Windows.Forms.Label();
+            this.label5 = new System.Windows.Forms.Label();
+            this.lblLabel04 = new System.Windows.Forms.Label();
+            this.lblLabel12 = new System.Windows.Forms.Label();
+            this.label13 = new System.Windows.Forms.Label();
+            this.btnTargetData = new System.Windows.Forms.Button();
+            this.panel3 = new System.Windows.Forms.Panel();
+            this.lblLabel05 = new System.Windows.Forms.Label();
+            this.label6 = new System.Windows.Forms.Label();
+            this.lblLabel06 = new System.Windows.Forms.Label();
+            this.lblLabel07 = new System.Windows.Forms.Label();
+            this.lblLabel08 = new System.Windows.Forms.Label();
+            this.label9 = new System.Windows.Forms.Label();
+            this.label8 = new System.Windows.Forms.Label();
+            this.label7 = new System.Windows.Forms.Label();
+            this.btnApproval = new System.Windows.Forms.Button();
+            this.btnNotApproval = new System.Windows.Forms.Button();
+            this.btnOnHold = new System.Windows.Forms.Button();
+            this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
+            this.btnPetition = new System.Windows.Forms.Button();
+            this.btnRePetition = new System.Windows.Forms.Button();
+            this.panel4 = new System.Windows.Forms.Panel();
+            this.lblLabel09 = new System.Windows.Forms.Label();
+            this.label4 = new System.Windows.Forms.Label();
+            this.label16 = new System.Windows.Forms.Label();
+            this.label10 = new System.Windows.Forms.Label();
+            this.lblLabel10 = new System.Windows.Forms.Label();
+            this.lblLabel14 = new System.Windows.Forms.Label();
+            this.lblLabel13 = new System.Windows.Forms.Label();
+            this.label11 = new System.Windows.Forms.Label();
+            this.label12 = new System.Windows.Forms.Label();
+            this.txtHoppesDate = new System.Windows.Forms.TextBox();
+            this.btnNotPetition = new System.Windows.Forms.Button();
+            this.panel5 = new System.Windows.Forms.Panel();
+            this.btnReturnComment = new System.Windows.Forms.Button();
+            this.btnRemoveComment = new System.Windows.Forms.Button();
+            this.btnEntryComment = new System.Windows.Forms.Button();
+            this.label18 = new System.Windows.Forms.Label();
+            this.tvDispData = new System.Windows.Forms.TreeView();
+            this.panel2.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvEntryData)).BeginInit();
+            this.panel1.SuspendLayout();
+            this.panel3.SuspendLayout();
+            this.panel4.SuspendLayout();
+            this.panel5.SuspendLayout();
+            this.SuspendLayout();
+            // 
+            // label1
+            // 
+            this.label1.Anchor = System.Windows.Forms.AnchorStyles.Top;
+            this.label1.BackColor = System.Drawing.Color.Khaki;
+            this.label1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label1.ForeColor = System.Drawing.Color.Black;
+            this.label1.Location = new System.Drawing.Point(420, 10);
+            this.label1.Name = "label1";
+            this.label1.Size = new System.Drawing.Size(500, 20);
+            this.label1.TabIndex = 6;
+            this.label1.Text = "承　認　処　理";
+            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnEnd
+            // 
+            this.btnEnd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnEnd.BackColor = System.Drawing.Color.Blue;
+            this.btnEnd.ForeColor = System.Drawing.Color.White;
+            this.btnEnd.Location = new System.Drawing.Point(1210, 464);
+            this.btnEnd.Name = "btnEnd";
+            this.btnEnd.Size = new System.Drawing.Size(120, 30);
+            this.btnEnd.TabIndex = 3;
+            this.btnEnd.Text = "終　了";
+            this.btnEnd.UseVisualStyleBackColor = false;
+            this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
+            // 
+            // panel2
+            // 
+            this.panel2.BackColor = System.Drawing.Color.Gold;
+            this.panel2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel2.Controls.Add(this.dgvEntryData);
+            this.panel2.Location = new System.Drawing.Point(10, 204);
+            this.panel2.Name = "panel2";
+            this.panel2.Size = new System.Drawing.Size(760, 160);
+            this.panel2.TabIndex = 15;
+            // 
+            // dgvEntryData
+            // 
+            this.dgvEntryData.AllowUserToAddRows = false;
+            this.dgvEntryData.AllowUserToDeleteRows = false;
+            this.dgvEntryData.AllowUserToResizeColumns = false;
+            this.dgvEntryData.AllowUserToResizeRows = false;
+            this.dgvEntryData.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvEntryData.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle1.BackColor = System.Drawing.Color.Black;
+            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle1.ForeColor = System.Drawing.Color.White;
+            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvEntryData.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
+            this.dgvEntryData.ColumnHeadersHeight = 24;
+            this.dgvEntryData.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvEntryData.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column01,
+            this.Column02,
+            this.Column03,
+            this.Column06,
+            this.Column07,
+            this.Column04,
+            this.Column05});
+            this.dgvEntryData.EnableHeadersVisualStyles = false;
+            this.dgvEntryData.Location = new System.Drawing.Point(6, 5);
+            this.dgvEntryData.Name = "dgvEntryData";
+            this.dgvEntryData.RowHeadersVisible = false;
+            this.dgvEntryData.RowHeadersWidth = 20;
+            this.dgvEntryData.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvEntryData.RowTemplate.Height = 24;
+            this.dgvEntryData.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvEntryData.Size = new System.Drawing.Size(744, 146);
+            this.dgvEntryData.TabIndex = 8;
+            // 
+            // Column01
+            // 
+            this.Column01.Frozen = true;
+            this.Column01.HeaderText = "承認者コード";
+            this.Column01.Name = "Column01";
+            this.Column01.ReadOnly = true;
+            this.Column01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column01.Visible = false;
+            this.Column01.Width = 5;
+            // 
+            // Column02
+            // 
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle2.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            dataGridViewCellStyle2.ForeColor = System.Drawing.Color.Black;
+            this.Column02.DefaultCellStyle = dataGridViewCellStyle2;
+            this.Column02.Frozen = true;
+            this.Column02.HeaderText = "№";
+            this.Column02.Name = "Column02";
+            this.Column02.ReadOnly = true;
+            this.Column02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column02.Width = 44;
+            // 
+            // Column03
+            // 
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column03.DefaultCellStyle = dataGridViewCellStyle3;
+            this.Column03.Frozen = true;
+            this.Column03.HeaderText = "承認者名";
+            this.Column03.Name = "Column03";
+            this.Column03.ReadOnly = true;
+            this.Column03.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column03.Width = 150;
+            // 
+            // Column06
+            // 
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column06.DefaultCellStyle = dataGridViewCellStyle4;
+            this.Column06.Frozen = true;
+            this.Column06.HeaderText = "承認状態";
+            this.Column06.Name = "Column06";
+            this.Column06.ReadOnly = true;
+            this.Column06.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column06.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column06.Width = 125;
+            // 
+            // Column07
+            // 
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle5.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.Column07.DefaultCellStyle = dataGridViewCellStyle5;
+            this.Column07.Frozen = true;
+            this.Column07.HeaderText = "処理日付";
+            this.Column07.Name = "Column07";
+            this.Column07.ReadOnly = true;
+            this.Column07.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column07.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column07.Width = 120;
+            // 
+            // Column04
+            // 
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column04.DefaultCellStyle = dataGridViewCellStyle6;
+            this.Column04.HeaderText = "所　属";
+            this.Column04.Name = "Column04";
+            this.Column04.ReadOnly = true;
+            this.Column04.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column04.Width = 145;
+            // 
+            // Column05
+            // 
+            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column05.DefaultCellStyle = dataGridViewCellStyle7;
+            this.Column05.HeaderText = "役　職";
+            this.Column05.Name = "Column05";
+            this.Column05.ReadOnly = true;
+            this.Column05.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column05.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column05.Width = 157;
+            // 
+            // panel1
+            // 
+            this.panel1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.panel1.BackColor = System.Drawing.Color.Gold;
+            this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel1.Controls.Add(this.lblLabel03);
+            this.panel1.Controls.Add(this.label2);
+            this.panel1.Controls.Add(this.label5);
+            this.panel1.Controls.Add(this.lblLabel04);
+            this.panel1.Controls.Add(this.lblLabel12);
+            this.panel1.Controls.Add(this.label13);
+            this.panel1.Controls.Add(this.btnTargetData);
+            this.panel1.Location = new System.Drawing.Point(10, 40);
+            this.panel1.Name = "panel1";
+            this.panel1.Size = new System.Drawing.Size(1320, 70);
+            this.panel1.TabIndex = 16;
+            // 
+            // lblLabel03
+            // 
+            this.lblLabel03.BackColor = System.Drawing.Color.White;
+            this.lblLabel03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel03.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel03.Location = new System.Drawing.Point(130, 35);
+            this.lblLabel03.Name = "lblLabel03";
+            this.lblLabel03.Size = new System.Drawing.Size(159, 25);
+            this.lblLabel03.TabIndex = 42;
+            this.lblLabel03.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // label2
+            // 
+            this.label2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label2.Location = new System.Drawing.Point(305, 35);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(119, 25);
+            this.label2.TabIndex = 40;
+            this.label2.Text = "担当者部署";
+            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label5
+            // 
+            this.label5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label5.Location = new System.Drawing.Point(6, 35);
+            this.label5.Name = "label5";
+            this.label5.Size = new System.Drawing.Size(119, 25);
+            this.label5.TabIndex = 41;
+            this.label5.Text = "担当者名";
+            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel04
+            // 
+            this.lblLabel04.BackColor = System.Drawing.Color.White;
+            this.lblLabel04.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel04.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel04.Location = new System.Drawing.Point(432, 35);
+            this.lblLabel04.Name = "lblLabel04";
+            this.lblLabel04.Size = new System.Drawing.Size(250, 25);
+            this.lblLabel04.TabIndex = 43;
+            this.lblLabel04.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // lblLabel12
+            // 
+            this.lblLabel12.BackColor = System.Drawing.Color.White;
+            this.lblLabel12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel12.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblLabel12.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel12.Location = new System.Drawing.Point(130, 6);
+            this.lblLabel12.Name = "lblLabel12";
+            this.lblLabel12.Size = new System.Drawing.Size(449, 25);
+            this.lblLabel12.TabIndex = 39;
+            this.lblLabel12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label13
+            // 
+            this.label13.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.label13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label13.Location = new System.Drawing.Point(6, 6);
+            this.label13.Name = "label13";
+            this.label13.Size = new System.Drawing.Size(119, 25);
+            this.label13.TabIndex = 35;
+            this.label13.Text = "承認機能";
+            this.label13.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnTargetData
+            // 
+            this.btnTargetData.BackColor = System.Drawing.Color.DarkCyan;
+            this.btnTargetData.ForeColor = System.Drawing.Color.White;
+            this.btnTargetData.Location = new System.Drawing.Point(930, 30);
+            this.btnTargetData.Name = "btnTargetData";
+            this.btnTargetData.Size = new System.Drawing.Size(380, 34);
+            this.btnTargetData.TabIndex = 45;
+            this.btnTargetData.TabStop = false;
+            this.btnTargetData.Text = "承認対象データを見る";
+            this.toolTip1.SetToolTip(this.btnTargetData, "承認対象のデータを確認します。");
+            this.btnTargetData.UseVisualStyleBackColor = false;
+            this.btnTargetData.Click += new System.EventHandler(this.btnTargetData_Click);
+            // 
+            // panel3
+            // 
+            this.panel3.BackColor = System.Drawing.Color.Gold;
+            this.panel3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel3.Controls.Add(this.lblLabel05);
+            this.panel3.Controls.Add(this.label6);
+            this.panel3.Controls.Add(this.lblLabel06);
+            this.panel3.Controls.Add(this.lblLabel07);
+            this.panel3.Controls.Add(this.lblLabel08);
+            this.panel3.Controls.Add(this.label9);
+            this.panel3.Controls.Add(this.label8);
+            this.panel3.Controls.Add(this.label7);
+            this.panel3.Controls.Add(this.btnApproval);
+            this.panel3.Controls.Add(this.btnNotApproval);
+            this.panel3.Controls.Add(this.btnOnHold);
+            this.panel3.Location = new System.Drawing.Point(10, 364);
+            this.panel3.Name = "panel3";
+            this.panel3.Size = new System.Drawing.Size(760, 94);
+            this.panel3.TabIndex = 17;
+            // 
+            // lblLabel05
+            // 
+            this.lblLabel05.BackColor = System.Drawing.Color.White;
+            this.lblLabel05.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel05.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel05.Location = new System.Drawing.Point(6, 31);
+            this.lblLabel05.Name = "lblLabel05";
+            this.lblLabel05.Size = new System.Drawing.Size(144, 25);
+            this.lblLabel05.TabIndex = 41;
+            this.lblLabel05.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label6
+            // 
+            this.label6.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
+            this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label6.Location = new System.Drawing.Point(6, 6);
+            this.label6.Name = "label6";
+            this.label6.Size = new System.Drawing.Size(144, 25);
+            this.label6.TabIndex = 35;
+            this.label6.Text = "承　認　者";
+            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel06
+            // 
+            this.lblLabel06.BackColor = System.Drawing.Color.White;
+            this.lblLabel06.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel06.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel06.Location = new System.Drawing.Point(156, 31);
+            this.lblLabel06.Name = "lblLabel06";
+            this.lblLabel06.Size = new System.Drawing.Size(144, 25);
+            this.lblLabel06.TabIndex = 42;
+            this.lblLabel06.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel07
+            // 
+            this.lblLabel07.BackColor = System.Drawing.Color.White;
+            this.lblLabel07.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel07.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel07.Location = new System.Drawing.Point(306, 31);
+            this.lblLabel07.Name = "lblLabel07";
+            this.lblLabel07.Size = new System.Drawing.Size(144, 25);
+            this.lblLabel07.TabIndex = 43;
+            this.lblLabel07.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel08
+            // 
+            this.lblLabel08.BackColor = System.Drawing.Color.White;
+            this.lblLabel08.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel08.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel08.Location = new System.Drawing.Point(456, 31);
+            this.lblLabel08.Name = "lblLabel08";
+            this.lblLabel08.Size = new System.Drawing.Size(144, 25);
+            this.lblLabel08.TabIndex = 44;
+            this.lblLabel08.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label9
+            // 
+            this.label9.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
+            this.label9.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label9.Location = new System.Drawing.Point(156, 6);
+            this.label9.Name = "label9";
+            this.label9.Size = new System.Drawing.Size(144, 25);
+            this.label9.TabIndex = 36;
+            this.label9.Text = "承　認　状　態";
+            this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label8
+            // 
+            this.label8.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
+            this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label8.Location = new System.Drawing.Point(456, 6);
+            this.label8.Name = "label8";
+            this.label8.Size = new System.Drawing.Size(144, 25);
+            this.label8.TabIndex = 37;
+            this.label8.Text = "役　　職";
+            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label7
+            // 
+            this.label7.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
+            this.label7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label7.Location = new System.Drawing.Point(306, 6);
+            this.label7.Name = "label7";
+            this.label7.Size = new System.Drawing.Size(144, 25);
+            this.label7.TabIndex = 38;
+            this.label7.Text = "所　　属";
+            this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnApproval
+            // 
+            this.btnApproval.BackColor = System.Drawing.Color.MediumSpringGreen;
+            this.btnApproval.Location = new System.Drawing.Point(306, 58);
+            this.btnApproval.Name = "btnApproval";
+            this.btnApproval.Size = new System.Drawing.Size(144, 30);
+            this.btnApproval.TabIndex = 30;
+            this.btnApproval.TabStop = false;
+            this.btnApproval.Text = "承　　認";
+            this.btnApproval.UseVisualStyleBackColor = false;
+            this.btnApproval.Click += new System.EventHandler(this.btnApproval_Click);
+            // 
+            // btnNotApproval
+            // 
+            this.btnNotApproval.BackColor = System.Drawing.Color.Red;
+            this.btnNotApproval.Location = new System.Drawing.Point(606, 58);
+            this.btnNotApproval.Name = "btnNotApproval";
+            this.btnNotApproval.Size = new System.Drawing.Size(144, 30);
+            this.btnNotApproval.TabIndex = 31;
+            this.btnNotApproval.TabStop = false;
+            this.btnNotApproval.Text = "不　承　認";
+            this.btnNotApproval.UseVisualStyleBackColor = false;
+            this.btnNotApproval.Click += new System.EventHandler(this.btnNotApproval_Click);
+            // 
+            // btnOnHold
+            // 
+            this.btnOnHold.BackColor = System.Drawing.Color.Yellow;
+            this.btnOnHold.Location = new System.Drawing.Point(456, 58);
+            this.btnOnHold.Name = "btnOnHold";
+            this.btnOnHold.Size = new System.Drawing.Size(144, 30);
+            this.btnOnHold.TabIndex = 33;
+            this.btnOnHold.TabStop = false;
+            this.btnOnHold.Text = "保　　留";
+            this.btnOnHold.UseVisualStyleBackColor = false;
+            this.btnOnHold.Click += new System.EventHandler(this.btnOnHold_Click);
+            // 
+            // btnPetition
+            // 
+            this.btnPetition.BackColor = System.Drawing.Color.Lime;
+            this.btnPetition.Location = new System.Drawing.Point(6, 58);
+            this.btnPetition.Name = "btnPetition";
+            this.btnPetition.Size = new System.Drawing.Size(240, 30);
+            this.btnPetition.TabIndex = 31;
+            this.btnPetition.Text = "申　請　す　る";
+            this.toolTip1.SetToolTip(this.btnPetition, "承認を申請します。");
+            this.btnPetition.UseVisualStyleBackColor = false;
+            this.btnPetition.Visible = false;
+            this.btnPetition.Click += new System.EventHandler(this.btnPetition_Click);
+            // 
+            // btnRePetition
+            // 
+            this.btnRePetition.BackColor = System.Drawing.Color.MediumSeaGreen;
+            this.btnRePetition.Location = new System.Drawing.Point(258, 58);
+            this.btnRePetition.Name = "btnRePetition";
+            this.btnRePetition.Size = new System.Drawing.Size(240, 30);
+            this.btnRePetition.TabIndex = 41;
+            this.btnRePetition.Text = "再　申　請　す　る";
+            this.toolTip1.SetToolTip(this.btnRePetition, "指摘事項等の変更後、再度申請をし直すときに押下します。\r\n初めから承認をやり直します。");
+            this.btnRePetition.UseVisualStyleBackColor = false;
+            this.btnRePetition.Visible = false;
+            this.btnRePetition.Click += new System.EventHandler(this.btnRePetition_Click);
+            // 
+            // panel4
+            // 
+            this.panel4.BackColor = System.Drawing.Color.Gold;
+            this.panel4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel4.Controls.Add(this.btnRePetition);
+            this.panel4.Controls.Add(this.lblLabel09);
+            this.panel4.Controls.Add(this.label4);
+            this.panel4.Controls.Add(this.label16);
+            this.panel4.Controls.Add(this.label10);
+            this.panel4.Controls.Add(this.lblLabel10);
+            this.panel4.Controls.Add(this.lblLabel14);
+            this.panel4.Controls.Add(this.lblLabel13);
+            this.panel4.Controls.Add(this.label11);
+            this.panel4.Controls.Add(this.label12);
+            this.panel4.Controls.Add(this.txtHoppesDate);
+            this.panel4.Controls.Add(this.btnNotPetition);
+            this.panel4.Controls.Add(this.btnPetition);
+            this.panel4.Location = new System.Drawing.Point(10, 110);
+            this.panel4.Name = "panel4";
+            this.panel4.Size = new System.Drawing.Size(760, 94);
+            this.panel4.TabIndex = 18;
+            // 
+            // lblLabel09
+            // 
+            this.lblLabel09.BackColor = System.Drawing.Color.White;
+            this.lblLabel09.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel09.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel09.Location = new System.Drawing.Point(156, 31);
+            this.lblLabel09.Name = "lblLabel09";
+            this.lblLabel09.Size = new System.Drawing.Size(144, 25);
+            this.lblLabel09.TabIndex = 38;
+            this.lblLabel09.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label4
+            // 
+            this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label4.Location = new System.Drawing.Point(156, 6);
+            this.label4.Name = "label4";
+            this.label4.Size = new System.Drawing.Size(144, 25);
+            this.label4.TabIndex = 33;
+            this.label4.Text = "申　請　者";
+            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label16
+            // 
+            this.label16.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.label16.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label16.Location = new System.Drawing.Point(456, 6);
+            this.label16.Name = "label16";
+            this.label16.Size = new System.Drawing.Size(144, 25);
+            this.label16.TabIndex = 34;
+            this.label16.Text = "申請日";
+            this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label10
+            // 
+            this.label10.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.label10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label10.Location = new System.Drawing.Point(6, 6);
+            this.label10.Name = "label10";
+            this.label10.Size = new System.Drawing.Size(144, 25);
+            this.label10.TabIndex = 34;
+            this.label10.Text = "所　　属";
+            this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel10
+            // 
+            this.lblLabel10.BackColor = System.Drawing.Color.White;
+            this.lblLabel10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel10.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel10.Location = new System.Drawing.Point(306, 31);
+            this.lblLabel10.Name = "lblLabel10";
+            this.lblLabel10.Size = new System.Drawing.Size(144, 25);
+            this.lblLabel10.TabIndex = 39;
+            this.lblLabel10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel14
+            // 
+            this.lblLabel14.BackColor = System.Drawing.Color.White;
+            this.lblLabel14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel14.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblLabel14.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel14.Location = new System.Drawing.Point(456, 31);
+            this.lblLabel14.Name = "lblLabel14";
+            this.lblLabel14.Size = new System.Drawing.Size(144, 25);
+            this.lblLabel14.TabIndex = 40;
+            this.lblLabel14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblLabel13
+            // 
+            this.lblLabel13.BackColor = System.Drawing.Color.White;
+            this.lblLabel13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel13.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel13.Location = new System.Drawing.Point(6, 31);
+            this.lblLabel13.Name = "lblLabel13";
+            this.lblLabel13.Size = new System.Drawing.Size(144, 25);
+            this.lblLabel13.TabIndex = 40;
+            this.lblLabel13.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label11
+            // 
+            this.label11.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.label11.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label11.Location = new System.Drawing.Point(306, 6);
+            this.label11.Name = "label11";
+            this.label11.Size = new System.Drawing.Size(144, 25);
+            this.label11.TabIndex = 35;
+            this.label11.Text = "承　認　状　態";
+            this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label12
+            // 
+            this.label12.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
+            this.label12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label12.Location = new System.Drawing.Point(606, 6);
+            this.label12.Name = "label12";
+            this.label12.Size = new System.Drawing.Size(144, 25);
+            this.label12.TabIndex = 36;
+            this.label12.Text = "承認希望日";
+            this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // txtHoppesDate
+            // 
+            this.txtHoppesDate.Enabled = false;
+            this.txtHoppesDate.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.txtHoppesDate.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtHoppesDate.Location = new System.Drawing.Point(606, 31);
+            this.txtHoppesDate.MaxLength = 300;
+            this.txtHoppesDate.Name = "txtHoppesDate";
+            this.txtHoppesDate.Size = new System.Drawing.Size(144, 27);
+            this.txtHoppesDate.TabIndex = 0;
+            this.txtHoppesDate.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtHoppesDate.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtHoppesDate.Validated += new System.EventHandler(this.txtHoppesDate_Validated);
+            // 
+            // btnNotPetition
+            // 
+            this.btnNotPetition.BackColor = System.Drawing.Color.Red;
+            this.btnNotPetition.Location = new System.Drawing.Point(510, 58);
+            this.btnNotPetition.Name = "btnNotPetition";
+            this.btnNotPetition.Size = new System.Drawing.Size(240, 30);
+            this.btnNotPetition.TabIndex = 31;
+            this.btnNotPetition.Text = "申請を取消しする";
+            this.btnNotPetition.UseVisualStyleBackColor = false;
+            this.btnNotPetition.Visible = false;
+            this.btnNotPetition.Click += new System.EventHandler(this.btnNotPetition_Click);
+            // 
+            // panel5
+            // 
+            this.panel5.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.panel5.BackColor = System.Drawing.Color.Gold;
+            this.panel5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel5.Controls.Add(this.btnReturnComment);
+            this.panel5.Controls.Add(this.btnRemoveComment);
+            this.panel5.Controls.Add(this.btnEntryComment);
+            this.panel5.Controls.Add(this.label18);
+            this.panel5.Controls.Add(this.tvDispData);
+            this.panel5.Location = new System.Drawing.Point(770, 110);
+            this.panel5.Name = "panel5";
+            this.panel5.Size = new System.Drawing.Size(560, 348);
+            this.panel5.TabIndex = 19;
+            // 
+            // btnReturnComment
+            // 
+            this.btnReturnComment.BackColor = System.Drawing.Color.LemonChiffon;
+            this.btnReturnComment.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnReturnComment.ForeColor = System.Drawing.Color.Black;
+            this.btnReturnComment.Location = new System.Drawing.Point(314, 3);
+            this.btnReturnComment.Name = "btnReturnComment";
+            this.btnReturnComment.Size = new System.Drawing.Size(118, 30);
+            this.btnReturnComment.TabIndex = 163;
+            this.btnReturnComment.TabStop = false;
+            this.btnReturnComment.Text = "コメント返信";
+            this.btnReturnComment.UseVisualStyleBackColor = false;
+            this.btnReturnComment.Click += new System.EventHandler(this.btnReturnComment_Click);
+            // 
+            // btnRemoveComment
+            // 
+            this.btnRemoveComment.BackColor = System.Drawing.Color.Red;
+            this.btnRemoveComment.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnRemoveComment.ForeColor = System.Drawing.Color.Black;
+            this.btnRemoveComment.Location = new System.Drawing.Point(434, 3);
+            this.btnRemoveComment.Name = "btnRemoveComment";
+            this.btnRemoveComment.Size = new System.Drawing.Size(118, 30);
+            this.btnRemoveComment.TabIndex = 162;
+            this.btnRemoveComment.TabStop = false;
+            this.btnRemoveComment.Text = "コメント削除";
+            this.btnRemoveComment.UseVisualStyleBackColor = false;
+            this.btnRemoveComment.Click += new System.EventHandler(this.btnRemoveComment_Click);
+            // 
+            // btnEntryComment
+            // 
+            this.btnEntryComment.BackColor = System.Drawing.Color.Green;
+            this.btnEntryComment.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnEntryComment.ForeColor = System.Drawing.Color.Black;
+            this.btnEntryComment.Location = new System.Drawing.Point(194, 3);
+            this.btnEntryComment.Name = "btnEntryComment";
+            this.btnEntryComment.Size = new System.Drawing.Size(118, 30);
+            this.btnEntryComment.TabIndex = 161;
+            this.btnEntryComment.TabStop = false;
+            this.btnEntryComment.Text = "コメント新規";
+            this.btnEntryComment.UseVisualStyleBackColor = false;
+            this.btnEntryComment.Click += new System.EventHandler(this.btnEntryComment_Click);
+            // 
+            // label18
+            // 
+            this.label18.BackColor = System.Drawing.Color.LemonChiffon;
+            this.label18.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label18.Location = new System.Drawing.Point(6, 8);
+            this.label18.Name = "label18";
+            this.label18.Size = new System.Drawing.Size(180, 25);
+            this.label18.TabIndex = 159;
+            this.label18.Text = "連絡・指示コメント";
+            this.label18.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // tvDispData
+            // 
+            this.tvDispData.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.tvDispData.Location = new System.Drawing.Point(6, 33);
+            this.tvDispData.Name = "tvDispData";
+            this.tvDispData.Size = new System.Drawing.Size(544, 308);
+            this.tvDispData.TabIndex = 158;
+            // 
+            // FrmApprovalPerson
+            // 
+            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
+            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
+            this.BackColor = System.Drawing.Color.Black;
+            this.ClientSize = new System.Drawing.Size(1340, 497);
+            this.Controls.Add(this.panel5);
+            this.Controls.Add(this.panel4);
+            this.Controls.Add(this.panel3);
+            this.Controls.Add(this.panel1);
+            this.Controls.Add(this.panel2);
+            this.Controls.Add(this.btnEnd);
+            this.Controls.Add(this.label1);
+            this.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
+            this.KeyPreview = true;
+            this.Name = "FrmApprovalPerson";
+            this.ShowIcon = false;
+            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
+            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FrmApprovalPerson_FormClosing);
+            this.Load += new System.EventHandler(this.FrmApprovalPerson_Load);
+            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmApprovalPerson_KeyDown);
+            this.panel2.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvEntryData)).EndInit();
+            this.panel1.ResumeLayout(false);
+            this.panel3.ResumeLayout(false);
+            this.panel4.ResumeLayout(false);
+            this.panel4.PerformLayout();
+            this.panel5.ResumeLayout(false);
+            this.ResumeLayout(false);
+
+        }
+
+        #endregion
+
+        private System.Windows.Forms.Label label1;
+        private System.Windows.Forms.Button btnEnd;
+        private System.Windows.Forms.Panel panel2;
+        private DataGridViewEX dgvEntryData;
+        private System.Windows.Forms.Panel panel1;
+        private System.Windows.Forms.Panel panel3;
+        private System.Windows.Forms.ToolTip toolTip1;
+        private System.Windows.Forms.Panel panel4;
+        private System.Windows.Forms.Label lblLabel09;
+        private System.Windows.Forms.Label label4;
+        private System.Windows.Forms.Label label16;
+        private System.Windows.Forms.Label label10;
+        private System.Windows.Forms.Label lblLabel10;
+        private System.Windows.Forms.Label lblLabel14;
+        private System.Windows.Forms.Label lblLabel13;
+        private System.Windows.Forms.Label label11;
+        private System.Windows.Forms.Label label12;
+        private System.Windows.Forms.TextBox txtHoppesDate;
+        private System.Windows.Forms.Button btnPetition;
+        private System.Windows.Forms.Label lblLabel05;
+        private System.Windows.Forms.Label label6;
+        private System.Windows.Forms.Label lblLabel06;
+        private System.Windows.Forms.Label lblLabel07;
+        private System.Windows.Forms.Label lblLabel08;
+        private System.Windows.Forms.Label label9;
+        private System.Windows.Forms.Label label8;
+        private System.Windows.Forms.Label label7;
+        private System.Windows.Forms.Button btnApproval;
+        private System.Windows.Forms.Button btnNotApproval;
+        private System.Windows.Forms.Button btnOnHold;
+        private System.Windows.Forms.Button btnNotPetition;
+        private System.Windows.Forms.Label lblLabel03;
+        private System.Windows.Forms.Label label2;
+        private System.Windows.Forms.Label label5;
+        private System.Windows.Forms.Label lblLabel04;
+        private System.Windows.Forms.Label lblLabel12;
+        private System.Windows.Forms.Label label13;
+        private System.Windows.Forms.Button btnTargetData;
+        private System.Windows.Forms.Panel panel5;
+        private System.Windows.Forms.TreeView tvDispData;
+        private System.Windows.Forms.Label label18;
+        private System.Windows.Forms.Button btnRemoveComment;
+        private System.Windows.Forms.Button btnEntryComment;
+        private System.Windows.Forms.Button btnReturnComment;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column01;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column02;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column03;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column06;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column07;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column04;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column05;
+        private System.Windows.Forms.Button btnRePetition;
+    }
+}
\ No newline at end of file
